.Home .Content.HomeContent > .Ani-Content .DefHotNews .marquee { position:relative; width:100%; height:60px; overflow:hidden;}
.Home .Content.HomeContent > .Ani-Content .DefHotNews .marquee > ul { width:100%; height:auto; overflow:hidden; position:absolute;
-webkit-animation:marquee_Ani 10s infinite linear;animation:marquee_Ani 10s infinite linear;}
.Home .Content.HomeContent > .Ani-Content .DefHotNews .marquee > ul.Focus { position:static;
-webkit-animation:none;animation:none;}
.Home .Content.HomeContent > .Ani-Content .DefHotNews .marquee > ul.Focus li.marqueeli { position:absolute; top:0; left:0;}
@-webkit-keyframes marquee_Ani{
	0%{ top:0;}
	10%{ top:0;}
	20%{ top:-60px;}
	30%{ top:-60px;}
	40%{ top:-120px;}
	50%{ top:-120px;}
	60%{ top:-180px;}
	70%{ top:-180px;}
	80%{ top:-240px;}
	90%{ top:-240px;}
	100%{ top:-240px;}}
@keyframes marquee_Ani{
	0%{ top:0;}
	10%{ top:0;}
	20%{ top:-60px;}
	30%{ top:-60px;}
	40%{ top:-120px;}
	50%{ top:-120px;}
	60%{ top:-180px;}
	70%{ top:-180px;}
	80%{ top:-240px;}
	90%{ top:-240px;}
	100%{ top:-240px;}}